#topbutton {
  /* ▼ボタンの表示位置を画面の右下に固定 */
  position: fixed; /* ←表示場所を固定 */
  bottom: 10px; /* ←下端からの距離 */
  right: 30px; /* ←右端からの距離 */

  /* ▼最初は非表示にしておく */
  /* display: none; */

  /* ▼配色・配置・文字の装飾など */
  background-color: #2525aa; /* ←背景色 */

  border-radius: 24px; /* ←角丸の半径 */
  text-align: center; /* ←文字の位置 */
  font-size: 110%; /* ←文字サイズ */
  font-weight: bold; /* ←文字の太さ */
  margin: 0px; /* ←外側の余白 */
  padding: 10px; /* ←内側の余白 */
  z-index: 10000;
  opacity: 0;
}
#topbutton a {
  /* ▼リンクの装飾 */
  color: white; /* ←文字色 */
  text-decoration: none; /* ←下線なし */
}
#topbutton a:hover {
  /* ▼マウスが載ったときの装飾 */
  color: yellow; /* ←文字色 */
  text-decoration: underline; /* ←下線あり */
}

/* パンくずリスト */
.breadcrumb {
  margin: 0;
  padding: 0;
  list-style: none;
}

.breadcrumb li {
  display: inline-block; /*横に並ぶように*/
  list-style: none;
  font-weight: bold; /*太字*/
}

.breadcrumb a:after {
  /* ▶を表示*/
  font-family: FontAwesome;
  content: "\f0da";
  padding: 0 0.2em;
  color: silver;
}

.breadcrumb li:last-child a:after {
  content: "";
}

.breadcrumb li a {
  text-decoration: none;
  color: #888;
}

.breadcrumb li:first-child a:before {
  /*家アイコン*/
  font-family: FontAwesome;
  content: "\f015";
  font-weight: normal;
  font-size: 1.1em;
  color: #f3948f;
}

.breadcrumb li a:hover {
  text-decoration: underline;
  border: none;
}
.container {
  display: grid;
  grid-template:
    "main aside" 1fr
    /68% 32%;
  max-width: 1300px;
  margin: 0 auto;
  width: 100%;
}
.container {
    display: grid;
    grid-template:
      "main aside" 1fr
      /68% 32%;
    max-width: 1300px;
    margin: 0 auto;
    width: 100%;
  }
main{
    padding: 1rem;
}
h1{
    text-align: center;
    padding: 1rem;
}
.contentBox{
    width: 98%;
    margin: 0 auto;
}

.contentBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width: 80%;
    margin: 30px auto;
    padding: 30px;
    border: 1px solid rgb(239, 239, 239);
    border-radius: 20px;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1), -15px -15px 30px #fff;
  }
  .contentBox .content{
    margin: 20px 8px;
    padding: 20px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    border: 1px solid rgb(239, 239, 239);
    border-radius: 8px;
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.1), -7px -7px 10px #fff;
  }
  .contentBox .content:hover{
    color: #999;
    box-shadow: inset 7px 7px 10px rgba(0, 0, 0, 0.1), inset -7px -7px 10px #fff;
  }
.contentBox a li{
    list-style: none;
}


@media (max-width: 970px) {
    .container{
      display: grid;
      grid-template:
      "main"
      "aside";
    }
  }